/* FOOTER */
.footer {
   background-color: var(--colorPrimary);
}
.footer_ctn {
   padding: 0 30px;
   padding-top: 100px;
   padding-bottom: 20px;
   display: grid;
   grid-template-columns: 2fr 1fr 1fr 0.5fr;
   row-gap: 50px;
}

.footer_social {
   display: flex;
   flex-direction: column;
   gap: 30px;
}

.footer_social--icons {
   display: flex;
   gap: 10px;
}

.footer_social--icons svg {
   width: 34px;
   height: 34px;
   fill: var(--colorPrimary);
   background: #ffffff50;
   padding: 7px;
   border-radius: 2px;
   cursor: pointer;
   transition: 0.3s;
}
.footer_social--icons svg:hover {
   opacity: 0.9;
}

.footer_nav {
   display: flex;
   flex-direction: column;
   color: var(--white);
   gap: 20px;
}

.footer_nav--title {
   font-weight: 600;
   font-size: 16px;
   line-height: 19.2px;
   margin-bottom: 10px;
}

.footer_nav--link {
   color: #ffffff87;
   text-decoration: none;
   font-weight: 400;
   font-size: 14px;
   line-height: 16.8px;
   transition: 0.3s;
}
.footer_nav--link:hover {
   color: var(--white);
}

.footer_copy {
   grid-column: 1/-1;
   display: flex;
   justify-content: space-between;
   align-items: center;
   border-top: 1px solid #d9d9d95d;
   padding-top: 15px;
}
.footer_copy--text {
   font-size: 12px;
   line-height: 14.4px;
   font-weight: 400;
   color: #ffffff87;
}
.footer_copy--link {
   font-size: 12px;
   line-height: 14.4px;
   color: #ffffff87;
   font-weight: 400;
   text-decoration: none;
}

@media (max-width: 768px) {
   /* FOOTER */
   .footer_ctn {
      grid-template-columns: 1fr;
      padding-bottom: 50px;
      padding-top: 40px;
   }

   .footer_copy--link {
      text-align: right;
   }
}